CVE-2009-4362

Metadata

CVE-2009-4362
7.2
ibm.com, ibm.com, securityfocus.com, vupen.com
2009-12-21
2017-06-06 20:21

Description

Multiple buffer overflows in qosmod in IBM AIX 6.1 allow local users to cause a denial of service (application crash) or possibly gain privileges via long string arguments. NOTE: some of these details are obtained from third party information.

Related Vulnerabilities